Bug 973988 - python-tw2-core-2.2.1.1 is available
Summary: python-tw2-core-2.2.1.1 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tw2-core (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 08:31 UTC by Upstream Release Monitoring
Modified: 2014-01-29 00:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 00:06:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-13 08:31:35 UTC
Latest upstream release: 2.1.6
Current version/release in Fedora Rawhide: 2.1.5-3.fc19
URL: http://pypi.python.org/packages/source/t/tw2.core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-08-27 08:23:47 UTC
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-09-01 22:55:53 UTC
Latest upstream release: 2.2.0.2
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-09-09 19:26:08 UTC
Latest upstream release: 2.2.0.3
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-09-12 09:37:00 UTC
Latest upstream release: 2.2.0.5
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2013-09-20 08:09:53 UTC
Latest upstream release: 2.2.0.7
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-10-07 19:08:08 UTC
Latest upstream release: 2.2.0.8
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-12-18 10:41:19 UTC
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-01-24 09:57:58 UTC
Latest upstream release: 2.2.1.1
Current version/release in Fedora Rawhide: 2.1.5-4.fc20
URL: https://pypi.python.org/packages/source/t/tw2.core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Ralph Bean 2014-01-29 00:06:13 UTC
Built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.